/* chilug.css */
/* Version: 2025.11.20 */
/* Copyright 2025 Terry Erickson */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Default */
html, body
 {
  /*box-sizing: border-box;*/
  /*box-sizing: content-box;*/
  margin: 0px;
  padding: 0px;
  font-family: sans-serif;
  font-size: 16px;
  background: #003;
  color: #fff;
 }
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Layout */
/* */
/* */
/* Header */
header
 {
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 150px;
  background: #88f;
  color: #000;
  text-align: center;
 }
/* */
/* */
/* Main */
main
 {
  background: #fff;
  color: #330;
 }
/* */
/* */
/* Body/foot line */
.bfl
 {
  border: none;
  margin: 0px;
  width: 98vw;
  height: 4px;
  background: #004;
  /*background-image: url('/layout/brick/orange_horiz.gif');*/
 }
/* */
/* */
/* Foot */
footer
 {
  margin: 0;
  padding: 0;
  background: #112;
  color: #ffb;
 }
/* */
/* */
/* LAYOUT */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Menu */
/* */
/* */
/* Area */
nav
 {
  width: 100%;
  height: 36px;
  background: #bfb;
 }
/* */
/* */
/* Bricks */
.mmb
 {
  width: 84px;
  height: 36px;
 }
/* */
/* */
/* MENU */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Logo */
/* */
/* */
/* Image */
/*   133 x 600 */
.clogo
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: 66px;
  height: 300px;
  float: left;
  /*border: 1px solid #88f;*/
 }
/* */
/* */
/* Old logo */
/*  606 x 278 */
.clogoo
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: 151px;
  height: 70px;
  float: left;
  /*border: 1px solid #88f;*/
 }
/* */
/* */
/* LOGO */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Graphic */
/* */
/* */
/* CTA */
/*  1388 x 811 */
.chicta
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: 347px;
  height: 203px;
  float: left;
 }
/* */
/* */
/* Pizza */
/*  282 x 277 */
.chipizza
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: 141px;
  height: 139px;
  float: left;
 }
/* */
/* */
/* Tower */
/*  610 x 1351 */
.chitower
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  /*width: 76px;*/
  /*height: 169px;*/
  width: 47px;
  height: 104px;
  float: left;
 }
/* */
/* */
/* Hotdog */
/*  2500 x 3288 */
.chidog
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  /*width: 250px;*/
  /*height: 329px;*/
  width: 208px;
  height: 274px;
  float: left;
 }
/* */
/* */
/* GRAPHIC */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Tag */
/* */
/* */
/* H1 */
h1
 {
  /*margin-top: 1em;*/
  /*margin-bottom: .5em;*/
  /*font-size: 1.6em;*/
  font-weight: bold;
  text-transform: uppercase;
 }
/* */
/* */
/* H2 */
h2
 {
  /*margin-top: 1em;*/
  /*margin-bottom: .5em;*/
  /*font-size: 1.4em;*/
  font-weight: bold;
 }
/* */
/* */
/* H3 */
h3
 {
  /*margin-top: 1em;*/
  /*margin-bottom: .5em;*/
  /*font-size: 1.3em;*/
  font-weight: italic;
 }
/* */
/* */
/* Paragraph */
p
 {
  /*text-indent: 1em;*/
  line-height: 1em;
  /*margin-top: .5em;*/
  /*margin-bottom: .5em;*/
 }
/* */
/* */
/* Block quotes */
blockquote
 {
  margin-left: 2em;
 }
/* */
/* */
/* DT */
dt
 {
  margin-left: 2em;
 }
/* */
/* */
/* DD */
dd
 {
  margin-left: 2em;
 }
/* */
/* */
/* TAG */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Float */
/* */
/* */
.clrfloat
 {
  clear: both;
 }
/* */
/* */
/* FLOAT */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Table */
/* */
/* */
/* Normal */
/* */
/* Table */
.tbl
 {
  width: 100%;
  border: 1px solid #00f;
  border-collapse: collapse;
  background: #021;
 }
/* */
/* */
/* Head */
.tbl th
 {
  border: 1px solid #ffa;
  border-collapse: collapse;
  color: #ffa;
  text-align: center;
 }
/* */
/* */
/* Data */
.tbl td
 {
  border: 1px solid #00f;
  border-collapse: collapse;
  color: #fff;
 }
/* */
/* */
/* Monospace */
/* */
/* Table */
.tblm
 {
  width: 100%;
  border: 1px solid #00f;
  border-collapse: collapse;
  font-family: monospace;
  font-size: 16px;
  background: #021;
 }
/* */
/* */
/* Head */
.tblm th
 {
  border: 1px solid #ffa;
  border-collapse: collapse;
  color: #ffa;
  text-align: center;
 }
/* */
/* */
/* Data */
.tblm td
 {
  border: 1px solid #00f;
  border-collapse: collapse;
  color: #fff;
 }
/* */
/* */
/* Borderless */
/* */
/* Table */
.tblb
 {
  width: 100%;
  background: #021;
 }
/* */
/* */
/* Head */
.tblb th
 {
  color: #ffa;
  text-align: center;
 }
/* */
/* */
/* Data */
.tblb td
 {
  color: #fff;
 }
/* */
/* */
/* TABLE */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Show */
/* */
/* */
/* Show */
.shw
 {
  display: block;
 }
/* */
/* */
/* Hide */
.hid
 {
  display: none;
 }
/* */
/* */
/* SHOW */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Status */
/* */
/* */
/* Normal */
.norm
 {
  background: #000;
  color: #fff;
 }
/* */
/* */
/* Good */
.good
 {
  background: #050;
  color: #fff;
 }
/* */
/* */
/* Maybe */
.maybe
 {
  background: #330;
  color: #fff;
 }
/* */
/* */
/* Bad */
.bad
 {
  background: #500;
  color: #ffa;
 }
/* */
/* */
/* STATUS */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Tab */
/* */
/* */
/* Off */
.tb_of
 {
  background: #fbb;
  color: #400;
  border: 1px solid #500;
  margin: .3em 0.3em 0.3em 0;
  display: inline
 }
/* */
/* */
/* On */
.tb_on
 {
  background: #fff;
  color: #000;
  border: 1px solid #050;
  border-bottom: none;
  margin: 0.3em 0.3em 0.3em 0;
  display: inline
 }
/* */
/* */
/* Hover */
.tb_of:hover
 {
  cursor:default;
  background: #ff8;
  color: #333;
 }
/* */
/* */
/* Text off */
.tbt_off
 {
  display: none
 }
/* */
/* */
/* Text on */
.tbt_on
 {
  background: #fff;
  color: #000;
  display: block
 }
/* */
/* */
/* TAB */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* FAQ */
/* */
/* */
/* FAQ */
.faq
 {
  border: 1px solid #000;
 }
/* */
/* */
/* FAQ, hover */
.faq:hover
 {
  border: 1px solid #0f0;
 }
/* */
/* */
/* FAQ content */
.faq_txt
 {
  margin-left: 2em;
  color: #000;
  display: none;
 }
/* */
/* */
/* FAQ */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Homepage SlideShow */
/* HSS */
/* */
/* */
/* Box */
#hss
 {
  max-width: 98vw;
  height: 250px;
  max-height: 250px;
  position: relative;
  margin: auto;
  text-align: center;
  border: 2px solid #0f0;
 }
/* */
/* */
/* IMG */
#hssimg
 {
  width: auto;
  height: auto;
  max-width: 98%;
  max-height: 250px;
  vertical-align: middle;
  /*border: 2px solid #00f;*/
 }
/* */
/* */
/* Caption */
#hsscap
 {
  color: #ff8;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;
  bottom: 2em;
  width: 100%;
  text-align: center;
 }
/* */
/* */
/* Dotbox */
#hssdotbox
 {
  position: absolute;
  bottom: 1em;
  text-align: center;
  width: 100%;
 }
/* */
/* */
/* Dot */
.hssdot
 {
  height: 15px;
  width: 15px;
  margin: 0 4px;
  border-radius: 50%;
  display: inline-block;
 }
/* */
/* */
/* Caption */
.hssdtof
 {
  background: #f66;
 }
/* */
/* */
/* Caption */
.hssdton
 {
  background: #6f6;
 }
/* */
/* Overlay */
.hsso
 {
  position: absolute;
  width: 100%;
  height: 100%;
  /*max-width: 80vw;*/
  /*max-height: 300px;*/
  border: 1px dashed #080;
 }
/* */
/* Text */
.hsst
 {
  position: absolute;
  top: 40%;
  left: 40%;
  width: 20%;
  height: 20%;
  /*max-width: 80vw;*/
  /*max-height: 300px;*/
  /*padding: auto auto;*/
  background: #030;
  color: #f88;
  border: 1px dashed #666;
 }
/* */
/* */
/* Area */
/* #ssb */
/*  { */
/*   position: relative; */
/*   top: 0px; */
/*   left: 0px; */
/*   margin: 0px; */
/*   padding: 0px; */
/*   width: 100%; */
/*   height: 250px; */
/*   overflow: hidden; */
/*  } */
/* */
/* */
/* Image */
/* .ssimg */
/*  { */
/*   height: 250px; */
/*   width: auto; */
/*   border: 1px solid #ff8; */
/*  } */
/* */
/* */
/* Current */
/* */
/* */
/* Box */
.tss_box
 {
  margin: auto;
  height: 200px;
  max-width: 320px;
  border: 1px solid #f66;
 }
/* */
/* */
/* Item */
.tss_item
 {
  margin: auto;
  display: none;
  height: 200px;
  max-width: 320px;
 }
/* */
/* */
/* Control */
.tss_ctrl
 {
  margin: auto;
  height: 90px;
  max-width: 320px;
 }
/* */
/* */
/* Symbol */
.tss_char
 {
  font-family: monospace;
  font-size: 32px;
 }
/* */
/* */
/* SLIDESHOW */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Bio */
/* */
/* */
/* Avatar */
.bio_avatar
 {
  height: 100px;
  width: 100px;
 }
/* */
/* */
/* BIO */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Photo page */
/* */
/* */
/* Box */
.photb
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: auto;
  height: 200px;
  max-width: 360px;
  float: left;
  border: 1px solid #88f;
 }
/* */
/* */
/* Item */
.photi
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: auto;
  height: 300px;
  max-width: 360px;
  float: left;
  border: 1px solid #88f;
 }
/* */
/* */
/* PHOTO */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Build page */
.rbbuild
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: auto;
  height: 200px;
  max-width: 360px;
  float: left;
  border: 1px solid #88f;
 }
/* */
/* */
/* BUILD */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Link page */
/* */
/* */
/* Links */
.slink
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: auto;
  height: 380px;
  max-width: 360px;
  float: left;
  border: 1px solid #88f;
 }
/* */
/* */
/* LINK */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Credit */
/* */
/* */
/* Social */
/* */
/* */
.lsocial
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: auto;
  height: 80px;
  max-width: 120px;
  float: left;
  text-align: center;
  /*border: 1px solid #88f;*/
 }
/* Social */
/* */
/* */
.creds
 {
  margin: 2px 8px 2px 0;
  padding: 0;
  width: 230px;
  height: 220px;
  float: left;
  text-align: center;
  /*border: 1px solid #88f;*/
 }
/* */
/* */
/* CREDIT */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Form */
/* */
/* */
/* Table */
.frm_table
 {
  font-size: 1em;
  border: 2px #cfc solid;
  background: #ddd;
  color: #000;
 }
/* */
/* */
/* Table border */
.frm_border
 {
  border-top: 2px #000 solid;
 }
/* */
/* */
/* Odd rows */
.frm_odd
 {
  font-size: 1em;
  background: #fdf;
  border: 1px #a8a solid;
  color: #000;
 }
/* */
/* */
/* Even rows */
.frm_even
 {
  font-size: 1em;
  background: #dff;
  border: 1px #8aa solid;
  color: #000;
 }
/* */
/* */
/* General text */
.frm_text
 {
  font-size: 1em;
  /* border: 1px #888 solid; */
  text-align: right;
  background: #ddd;
  color: #220;
 }
/* */
/* */
/* Field names */
.frm_field_name
 {
  font-size: 1em;
  text-align: right;
  border: 1px #888 solid;
  background: #ddd;
  color: #330;
 }
/* */
/* */
/* Graphics */
.frm_attn
 {
  height: 1em;
  margin: 0px 12px 0px 0px;
  vertical-align: middle;
 }
/* */
/* */
/* Input box */
.frm_input
 {
  font-size: 1em;
  margin: 8px 0px 8px 12px;
  border: 2px #000 solid;
  background: #eee;
  color: #220;
 }
/* */
/* */
/* Input box with mouseover */
.frm_input:hover
 {
  font-size: 1em;
  margin: 8px 0px 8px 12px;
  border: 3px #00f solid;
  background: #ccc;
  color: #000;
 }
/* */
/* */
/* Input box with focus */
.frm_input:focus
 {
  font-size: 1em;
  margin: 8px 0px 8px 12px;
  border: 4px #0f0 solid;
  background: #f0f0f0;
  color: #000;
 }
/* */
/* */
/* Checkbox */
.frm_checkbox
 {
  width: 1em;
  height: 1em;
  margin: 8px 0px 8px 12px;
  border: 2px #000 solid;
  background: #eee;
  color: #00f;
 }
/* */
/* */
/* Checkbox with mouseover */
.frm_checkbox:hover
 {
  width: 1em;
  height: 1em;
  margin: 8px 0px 8px 12px;
  border: 2px #000 solid;
  background: #00f;
  color: #0f0;
 }
/* */
/* */
/* Checkbox with focus */
.frm_checkbox:focus
 {
  width: 1em;
  height: 1em;
  margin: 8px 0px 8px 12px;
  border: 2px #000 solid;
  background: #0f0;
  color: #f00;
 }
/* */
/* */
/* Radio */
.frm_radio
 {
  width: 1em;
  height: 1em;
  border: 2px #000 solid;
  margin: 8px 0px 8px 12px;
  background: #eee;
  color: #f00;
 }
/* */
/* */
/* Radio with mouseover */
.frm_radio:hover
 {
  width: 1em;
  height: 1em;
  margin: 8px 0px 8px 12px;
  border: 2px #000 solid;
  background: #00f;
  color: #f00;
 }
/* */
/* */
/* Radio with focus */
.frm_radio:focus
 {
  width: 1em;
  height: 1em;
  margin: 8px 0px 8px 12px;
  border: 2px #000 solid;
  background: #0f0;
  color: #f00;
 }
/* */
/* */
/* Select box */
.frm_select
 {
  font-size: 1em;
  margin: 8px 0px 8px 12px;
  padding: 4px 4px 4px 4px;
  border: 2px #000 solid;
  background: #eee;
  color: #220;
 }
/* */
/* */
/* Select box with mouseover */
.frm_select:hover
 {
  font-size: 2em;
  margin: 8px 0px 8px 12px;
  padding: 4px 4px 4px 4px;
  border: 3px #00f solid;
  background: #ccc;
  color: #000;
 }
/* */
/* */
/* Select box with focus */
.frm_select:focus
 {
  font-size: 1em;
  margin: 8px 0px 8px 12px;
  padding: 4px 4px 4px 4px;
  border: 4px #0f0 solid;
  background-color: #f0f0f0;
  color: #000;
 }
/* */
/* */
/* Options of Select box */
.frm_options
 {
  font-size: 1em;
  margin: 8px 0px 8px 48px;
  padding: 4px 4px 4px 4px;
  border: 2px #000 solid;
  background: #eee;
  color: #220;
 }
/* */
/* */
/* Textarea */
.frm_textarea
 {
  border: 2px #000 solid;
  margin: 8px 0px 8px 12px;
  font-size: 1em;
  background: #eee;
  color: #000;
  overflow: scroll;
 }
/* */
/* */
/* Textarea with mouseover */
.frm_textarea:hover
 {
  border: 2px #00f solid;
  margin: 8px 0px 8px 12px;
  font-size: 1em;
  background: #ccc;
  color: #000;
  overflow: scroll;
 }
/* */
/* */
/* Textarea with focus */
.frm_textarea:focus
 {
  border: 2px #0f0 solid;
  margin: 8px 0px 8px 12px;
  font-size: 1em;
  background: #f0f0f0;
  color: #000;
  overflow: scroll;
 }
/* */
/* */
/* Submit button */
.frm_submit
 {
  margin: 16px 8px 16px 24px;
  padding: 6px 6px 6px 6px;
  border: 4px #040 solid;
  font-size: 1.5em;
  background: #cec;
  color: #040;
 }
/* */
/* */
/* Reset button */
.frm_reset
 {
  margin: 16px 8px 16px 24px;
  padding: 6px 6px 6px 6px;
  border: 2px #440 solid;
  font-size: 1.3em;
  background: #eec;
  color: #440;
 }
/* */
/* */
/* FORM */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* Responsive */
/* */
/* */
/* 0-600 */
/* */
@media screen and (max-width: 600px)
 {
  /* */
  /* */
  /* Menu */
  /* */
  /* */
  /* Area */
  nav
   {
    width: 100%;
    height: 36px;
    background: #bfb;
   }
  /* */
  /* */
  /* Bricks */
  .mmb
   {
    width: 48px;
    height: 28px;
   }
  /* */
  /* */
  /* MENU */
 }
/* */
/* */
/* <600 */
/* */
/* */
/* 0-500 */
/* */
@media screen and (max-width: 500px)
 {
  .tss_box
   {
    height: 200px;
    max-width: 320px;
   }
  .tss_item
   {
    height: 200px;
    max-width: 320px;
   }
 }
/* */
/* */
/* 500-768 */
@media screen and (min-width: 500px)
 {
  .tss_box
   {
    height: 250px;
    max-width: 480px;
   }
  .tss_item
   {
    height: 250px;
    max-width: 480px;
   }
 }
/* */
/* */
/* 768-992 */
@media screen and (min-width: 768px)
 {
  .tss_box
   {
    height: 300px;
    max-width: 640px;
   }
  .tss_item
   {
    height: 300px;
    max-width: 640px;
   }
 }
/* */
/* */
/* 992-1200 */
@media screen and (min-width: 992px)
 {
  .tss_box
   {
    height: 350px;
    max-width: 800px;
   }
  .tss_item
   {
    height: 350px;
    max-width: 800px;
   }
 }
/* */
/* */
/* 1200-up */
@media screen and (min-width: 1200px)
 {
  .tss_box
   {
    height: 400px;
    max-width: 1000px;
   }
  .tss_item
   {
    height: 400px;
    max-width: 1000px;
   }
 }
/* */
/* */
/* RESPONSIVE */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* CHILUG.CSS */
/* */
